There is a security vulnerability in SSH key-generation using GitKraken < v8.0.1. If you used this tool to create SSH keys, please update GitKraken and regenerate. If you need help with this, contact forum-support@opengroup.org

Commit 33cb9dc5 authored by David Diederich's avatar David Diederich
Browse files

Updating OSDU dependencies, to maintain use of the latest release among those...

Updating OSDU dependencies, to maintain use of the latest release among those that were previously doing so
parent 32c8a2e8
......@@ -14,7 +14,7 @@
</parent>
<properties>
<os-core-common.version>0.11.0-SNAPSHOT</os-core-common.version>
<os-core-common.version>0.11.0</os-core-common.version>
<openapi.version>1.4.8</openapi.version>
</properties>
......
......@@ -45,7 +45,7 @@
<dependency>
<groupId>org.opengroup.osdu</groupId>
<artifactId>core-lib-gcp</artifactId>
<version>0.10.0</version>
<version>0.11.0</version>
</dependency>
<dependency>
......
......@@ -22,7 +22,7 @@
<dependency>
<groupId>org.opengroup.osdu</groupId>
<artifactId>backup-core</artifactId>
<version>0.10.0-SNAPSHOT</version>
<version>0.11.0-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>com.sun.jersey</groupId>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment